clam(auk)

14/06/2008 - 16:39 von Paul-Wilhelm Hermsen | Report spam
rpm -qa | grep clamav
clamav-0.93-0.3

Wieso bekomme ich dann beim Booten die Meldung

LibClamAV Warning:
***********************************************************
LibClamAV Warning: *** This version of the ClamAV engine is outdated.
***
LibClamAV Warning: *** DON'T PANIC! Read http://www.clamav.net/support/faq
***
LibClamAV Warning:
***********************************************************

Ich habe doch die neueste Version. Nirgendwo wird eine neuere angeboten.
 

Lesen sie die antworten

#1 Gerhard Maerker
14/06/2008 - 16:46 | Warnen spam
Paul-Wilhelm Hermsen wrote:

rpm -qa | grep clamav
clamav-0.93-0.3

Wieso bekomme ich dann beim Booten die Meldung




weil die Virusdatnbank bestimmt alt ist.
mach mal als root: freshclam

Das aktualisiert die Virusdatenbank.
Das geht aber nur als root.

Gruß
Gerhard

Ähnliche fragen